Package Details: liri-workspace-git 20171008.5f4196d-1

Git Clone URL: https://aur.archlinux.org/liri-workspace-git.git (read-only)
Package Base: liri-workspace-git
Description: Liri workspace, programs and plugins
Upstream URL: https://liri.io
Licenses: GPL3
Groups: liri-git
Conflicts: hawaii-workspace-git, liri-workspace
Provides: liri-workspace
Replaces: hawaii-workspace-git, liri-workspace
Submitter: plfiorini
Maintainer: plfiorini
Last Packager: plfiorini
Votes: 3
Popularity: 0.002654
First Submitted: 2016-10-13 19:51
Last Updated: 2017-10-09 05:34

Latest Comments

plfiorini commented on 2016-08-06 20:46

@dimd: done

dimd commented on 2016-08-05 21:03

qt5-tools is also needed.

plfiorini commented on 2015-12-03 12:44

Fixed build, but the package is going to be renamed to hawaii-workspace-git

graysky commented on 2015-10-19 23:00

I'm getting errors building:
-- systemd user unit directory: /usr/lib/systemd/user
-- Found Wayland_Client: /usr/lib64/libwayland-client.so (found version "1.9.0")
-- Found Wayland: /usr/lib64/libwayland-client.so (found suitable version "1.9.0", minimum required is "1.2.0") found components: Client
CMake Error at /usr/share/cmake-3.3/Modules/FindPackageHandleStandardArgs.cmake:148 (message):
Could NOT find QtWaylandScanner (missing: QtWaylandScanner_EXECUTABLE)
Call Stack (most recent call first):
/usr/share/cmake-3.3/Modules/FindPackageHandleStandardArgs.cmake:388 (_FPHSA_FAILURE_MESSAGE)
/usr/share/ECM/find-modules/FindQtWaylandScanner.cmake:96 (find_package_handle_standard_args)
CMakeLists.txt:81 (find_package)


-- Configuring incomplete, errors occurred!
See also "/build/hawaii-baseapps-git/src/build/CMakeFiles/CMakeOutput.log".